Garry's mod gm_construct problem -1 reply

Please wait...

Duffy Bhoy

Take me drunk im home

50 XP

15th February 2005

0 Uploads

572 Posts

0 Threads

#1 13 years ago

My garrys mod gm_construct map messed up. I had the version 8 one but something hapened and I tried to play gm_construct and it said node graph out of date and I got the Garrys mod v7 gm_construct. What the :Censored: do I do???




RadioactiveLobster Forum Admin

Jeff is a mean boss

565,234 XP

28th July 2002

0 Uploads

53,113 Posts

1,329 Threads

#2 13 years ago

i get the node graph thing once in a while, but it never changed my map.....do you have the newers one, or and older version of 8??


If there is no image, Mikey broke something...



Duffy Bhoy

Take me drunk im home

50 XP

15th February 2005

0 Uploads

572 Posts

0 Threads

#3 13 years ago

I think its the newer one, Version 8.3b




Guest

I didn't make it!

0 XP

 
#4 13 years ago

Did you do a clean install of Garry's mod or did you just install 8.3b over your older version? Try deleting your gmod directory entirely and reinstalling, the install probably didn't override the older version of the map you already had.